サポート » テーマ » ブログログインフォーム設定ミス

  • monmacheri

    (@monmacheri)



    ログインする時のアドレスが前のドメインPwで表示されるので、comで表示させようと調べながらWp.logiN.phpをを編集したらブログが全く見れなくなってしまいました。元に戻したいので、書き込んだワードを消したのですが、元に戻りません。お力をお貸しください。

    ヘルプの必要なページ: [リンクを見るにはログイン]

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • CG

    (@du-bist-der-lenz)

    「書き込んだワードを消した」という経緯がわからないですが、データベースを上書きしているのではないか。変更を加える前にとったバックアップで復元しましょう。

    munyagu

    (@munyagu)

    こんにちは

    Wp.logiN.phpをを編集したら

    wp-login.phpを編集したものと推測します。
    以下のURLからお使いのWordPressに合ったバージョンをダウンロード、解答して、その中にあるwp-login.phpを上書きでFTPアップロードしてください。

    https://ja.wordpress.org/download/releases/

    また、wp-login.phpを編集してもログインのURLを変更することはできません。
    この問題が解決したら、別のトピックをたてて質問してみてください。

    munyagu

    (@munyagu)

    あ、触っていファイルは別のファイルですね。

    wp-load.phpを変更してしまっています。

    これをFTPで上書きアップロードしてください。

    monmacheri

    (@monmacheri)

    以前こういうメールが来ていました。

    本案内は「さくらのレンタルサーバ」および「さくらのマネージドサーバ」で
    WordPressをご利用中、または過去に利用されたことのあるお客様にお送りし
    ております。
    ———————————————————————-
                                 2018年2月8日

    お客さま各位
                         さくらインターネット株式会社

    平素よりさくらインターネットをご利用いただき、誠にありがとうございます。

    このたび、WordPressにおいて、自動更新が行われなくなる不具合を含んだ
    アップデートが開発元より配布され、今後の自動更新が行われない状態とな
    っております。

    お客様におかれましては利用中のWordPressバージョンを確認いただき、最新
    バージョンへの更新をお願いいたします。

    ———————————————————————
    ■WordPress バージョン 4.9.3 をご利用のお客様への手動更新のお願い
    ———————————————————————

    【 概要 】
     WordPressにおいて、自動更新が行われなくなる不具合を含んだバージョン
     が自動で配布され、以後のアップデートが自動更新されない状態となって
     います。
     すでにその不具合を修正した最新バージョンが配布されていますため、ご
     利用中のWordPressのバージョンを確認いただき、最新バージョンへの更新
     をお願いいたします。

    【 不具合を含んだバージョン 】
     WordPressバージョン4.9.3

     ※4.9.2以前のバージョンをお使いで自動更新が有効の場合は4.9.4へ自動
      更新が行われますが、手動更新いただくことも可能です。

    【 バージョンの確認方法 】
     WordPressの管理画面へログイン後、ダッシュボードをご確認ください。

    【 お客さまへの対応のお願い 】
     WordPressのバージョンを4.9.4に更新してください。

     ※WordPressは初期設定状態であればセキュリティアップデートは自動更新
      されます。
      セキュリティのためにも自動更新は無効化せず、常に最新版へアップ
      デートいただくようお願いいたします。

    ということはバージョンは4.94で大丈夫ですよね。

    munyagu

    (@munyagu)

    自動アップデートする設定になっていれは、4.9.8じゃないでしょうか。
    自動アップデートではなくご自身でアップデートボタンを押しておられる場合は、分かりません。

    wp-includes\version.phpにバージョン番号が記載されていますので、ご確認ください。

    例)$wp_version = '4.9.8';

    monmacheri

    (@monmacheri)

    大変お世話になっています。

    みません、ダウンロードしたファイルが強制的にワードパットで開いてしまい、見ると文字化けしてしまっています。どうしたらうまくアップロードできますか。アップロードするだけで1日がかりです。

    munyagu

    (@munyagu)

    開いただけで保存しなければ大丈夫と思います。
    ファイルはUTF-8で半角英数しか記述されていないのでワードパッドやテキストエディタで開いても文字化けしない気もしますが、何を開いてるのでしょうか。
    zipファイルなら解凍してください。

    PCの環境まではサポート出来ないので、頑張ってアップロードして下さい。

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • このトピックに返信するにはログインが必要です。